Support » Plugin: Smart Slider 3 » Not working with 5.4.1

  • The plugin is not working with 5.4.1

    Give error in backend and frontend.

    Admin panel error: GET http://www.ANYDOMAIN.com/wp-content/plugins/smart-slider-3/nextend/SmartSlider3/Platform/WordPress/Assets/dist/wordpress-admin-menu.min.css?ver=5.4.1 net::ERR_ABORTED 404 (Not Found)

    Slider not working.

    In the compatibility it shows this plugin is compatible with WP version 5.4.1.

Viewing 1 replies (of 1 total)
  • Plugin Support Ramona (from Nextend)

    (@nextend_ramona)

    Hi @gautamarya

    I’m sorry to hear you’re having troubles with Smart Slideer!

    Smart Slider 3 is actually compatible with WordPress 5.4.1. We’re using that on our test sites, and also on our website: https://smartslider3.com/

    The problem on your site is that the nextend folder at /wp-content/plugins/smart-slider-3/nextend/ should have a capital N, so it should be Nextend (/wp-content/plugins/smart-slider-3/Nextend/) as you can see on this image: https://imgur.com/40Vnn9C

    Can you check if the folders look similar on your site? If you see them with a lowercase first letter, then the problem can be that.

    First I’d recommend deactivating and deleting Smart Slider (your sliders will stay) then just install it again to see if the problem happened because of a temporary server issue. If it was just that, then the folders should be fine now.

    Let me know how it goes!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.